/* 	CSS Document
	Brandon Styles - this has 3 modes: desktop, tablet, and mobile */

html, body { margin: 0px; padding: 0px; }

/*media-wide styles*/
.center { text-align: center; }
.light { font-weight: 300; }
.bold-italic { font-weight: 700; font-style: italic; }
.ultra-bold { font-weight: 900; }
.larger-text { font-size: 18px; line-height: 1.5; }
.container:after { content:""; display:table; clear:both; }
.centered { text-align: center; }
.cursorfy { cursor: pointer; color: white; text-decoration: none; }

img { max-width: 100%; }

#myCarousel form { width: 385px;
height: 50px;
background-color: white;
margin: 0 auto;
-webkit-border-radius:6px;
-moz-border-radius: 6px;
border-radius: 6px;
}

/*#myCarousel form input[type=submit] { 
	float: right;
	width: 225px;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomright: 6px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
	

	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomrleft: 0px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

/*#myCarousel input[type="text"] {
	margin: 8px 0 0 5px; border: 0;
  color: #000;
  height: 35px;
  width: 150px;
  text-align: center;	
}



	new nav
*/

#new-nav {
  background-color: #2e2e2e;
  padding: 5px 0;
  width: 100%;
  margin: 0 auto;
  height: 71px;
}

#new-nav .contain { margin: 0 auto; max-width: 1100px;}

#new-nav #logo { float: left; width: 260px; }
#new-nav #logo img { width: 350px; margin-top: -10px;}
#new-nav #navigation-list { width: calc(100% - 560px); float: left; margin-top: 8px;}
	
	#new-nav #navigation-list ul {
		width: 100%;
		margin: 0;
		padding: 0;
		list-style-type:none;
		text-align:center;	
		float: none; 
	}
		 
	#new-nav ul li {
		font-size: 18px;	 
		float: none;
		display: inline-block;
	}

#new-nav #phone  {width: 300px; float: right; text-align: right;}

	#new-nav #phone a { 
	  font-size: 32px;
	  color: #f26322;
	  /*margin-left: 50px;
	  float: right;
	  margin-top: 20px;*/
	  float: right;
	  margin-top: 20px;
	 }
  
	#myCarousel .container .carousel-caption {
		right: 0 !important; left: 0 !important;	
	}
/*desktop styles*/
@media (min-width: 999px) {
}

/* tablet and smaller window */
@media (min-width: 768px) and (max-width: 998px) { 
	#new-nav #logo { float: left; width: 200px; margin-left:8px; }
	#new-nav #logo img { max-width: 100%;}
	#new-nav #navigation-list { width: calc(100% - 480px); float: left; margin-top: 8px;}
	#new-nav #phone { width: auto; margin-right: 8px; }
}

/* Landscape phones and down */
@media (min-width: 1px) and (max-width: 767px) { 
	#new-nav { height: 145px; }
	
	#new-nav .contain { margin: 0 auto; width:100%;}
	
	#new-nav #logo { margin-left: 20px; float: left; width: 300px; }
	#new-nav #logo img { width: 300px;}
	#new-nav #phone { margin-top: 1px;}
	#new-nav #phone a{ font-size: 18px;}
	#new-nav #navigation-list { width: calc(100%); clear: left; margin-top: 8px;}
		
		#new-nav #navigation-list ul {
			width: 100%;
			margin: 0;
			padding: 0;
			list-style-type:none;
			text-align:center;	
			float: none; 
		}
			 
		#new-nav ul li {
			font-size: 18px;	 
			float: none;
			display: inline-block;
		}
	
	#new-nav #phone  { width: 300px; float: right; text-align: right; position: absolute; right: 11px; top: 12px; }
	
		#new-nav #phone a { 
		  font-size: 18px;
		  color: #fff;
		  /*margin-left: 50px;
		  float: right;
		  margin-top: 20px;*/
		  float: right;
		  margin-top: 15px;
		 }
		 
}

footer a{
	color: #fff;
}
.clearfix {
	clear:both;
}